.footer {
    display: grid;
    grid-template-columns: 0 0 repeat(12, 1fr) 0 0;
    grid-column: 1 / -1;
    grid-row: 3 / -1;
    column-gap: var(--Size-Big, 16px);
    row-gap: 0;
    z-index: 1;
    padding: 40px 0 80px 0;
    background: var(--Bases-Black, #1A1A1A);
    font-family: 'Inter';
}
@media screen and (max-width: 1279px) {
    .footer {
        grid-template-columns: 0 0 repeat(8, 1fr) 0 0;
    }
}
@media screen and (max-width: 767px) {
    .footer {
        grid-template-columns: 0 repeat(4, 1fr) 0;
        padding: var(--Size-Extrabig, 20px) 0 80px 0;
    }
}

/* !! USAR DURANTE CONVIVENCIA ENTRE ESTILOS BASE. ELIMINAR CUANDO EL 100% DE LA IMPLANTACIÓN DEL NUEVO REDISEÑO ESTÉ COMPLETADA */
.footer section {
    margin-bottom: 0;
    max-width: none;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
}
/* FIN DE ADVERTENCIA */
/* ------------------ */

.footer .footer__text {
    color: var(--Bases-Light-Gray, #fff);
}

.footer .footer__row, 
.footer .full-width-separator {
    grid-column: 1 / -1;
    justify-self: center;
}
.footer .full-width-separator {
    width: calc(100% - 64px);
}
@media screen and (max-width: 1280px) {
    .footer .full-width-separator {
        /*grid-column: 2 / 6;*/
        width: 100%;
    }
}

.footer .footer__paymethod {
    max-height: 40px;
    position: relative;
}
.footer #paymethod-mercado-pago {
    width: 77px;
}
.footer #paymethod-transferencia {
    width: 72px;
}
.footer #paymethod-total-coin {
    width: 71px;
}
.footer #paymethod-modo {
    width: 60px;
}
.footer #paymethod-personal-pay {
    width: 122px;
}
.footer #paymethod-claro-pay {
    bottom: 2px;
    width: 91px;
}
.footer #paymethod-rapipago {
    width: 80px;
}
.footer #paymethod-debin {
    width: 59px;
}
.footer #paymethod-visa {
    width: 43px;
}
.footer #paymethod-mastercard {
    width: 36px;
}
.footer #paymethod-maestro {
    width: 43px;
}
.footer #paymethod-facil-pago {
    width: 24px;
}
.footer #paymethod-link-pago {
    width: 22px;
}
.footer #paymethod-uala {
    width: 71.5px;
}
.footer #paymethod-naranja {
    top: 3px;
    width: 82px;
}
.footer #footer-paymethod-slider {
    display: none;
}
.footer #footer-paymethod-row .bplay25-row-center {
    gap: var(--Size-Big, 16px);
}
@media screen and (max-width: 767px) {
    .footer #footer-paymethod-slider {
        display: block;
        height: 10vw;
        min-height: 40px;
        margin: 0 auto var(--Size-Big, 16px);
    }
    .footer #footer-paymethod-row .bplay25-row-center {
        display: none;
    }
}

.footer #footer-social-row {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: inherit;
    height: 32px;
    column-gap: var(--Size-Huge, 24px);
}
@media screen and (max-width: 767px) {
    .footer #footer-social-row {
        display: grid;
        grid-template-columns: 0 repeat(4, 1fr) 0;
        grid-template-rows: repeat(2, 1fr);
        row-gap: var(--Size-Extrabig, 20px);
        height: auto;
        margin: var(--Size-Small, 12px) 0 var(--Size-Small, 12px) 0;
    }
}
.footer #footer-social-row div {
    margin: 0;
    position: relative;
    gap: var(--Size-Mini, 4px);
}
.footer #footer-social-row .footer__link {
    height: 32px;
}
.footer #footer-social-row .footer__text {
    margin-left: var(--Size-Mini, 4px);
}
@media screen and (max-width: 767px) {
    .footer #footer-social-row div {
        gap: var(--Size-Small, 12px);
    }
    .footer #footer-social-row #telegram-group {
        grid-column: 1 / 4;
        grid-row: 2 / -1;
        justify-self: flex-end;
        left: var(--Size-Smallest, 8px);
    }
    .footer #footer-social-row #bplay-group {
        grid-column: 1 / -1;
        grid-row: 1 / 2;
    }
    .footer #footer-social-row #help-group {
        grid-column: 4 / -1;
        grid-row: 2 / -1;
        justify-self: flex-start;
        left: var(--Size-Smallest, 8px);
    }
    .footer #footer-social-row .footer__text {
        margin: 0 var(--Size-Mini, 4px) 0 var(--Size-Mini, 4px);
    }
}
footer #footer-social-row .footer__icon {
    height: 32px;
    width: 32px;
}


.footer #footer-institutional-row {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: inherit;
}
.footer .footer__institution {
    margin-right: 32px;
}
.footer #footer-institutional-row .footer__ribbon {
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width: 767px) {
    .footer #footer-institutional-row .footer__ribbon {
        margin: var(--Size-Small, 12px) 0 var(--Size-Small, 12px) 0;
    }
}

.footer #footer-institution-trilenium {
    width: 84px;
    height: 15px;
}
.footer #footer-institution-datafiscal {
    width: 35px;
    height: 48px;
}
.footer #footer-institution-alea {
    width: 80px;
    height: 32px;
}
.footer #footer-institution-autoexclusion {
    width: 139px;
    height: 21px;
}
.footer #footer-institution-edad {
    width: 34px;
    height: 34px;
}
.footer #footer-institution-loteria {
    width: 80px;
    height: 31px;
}
.footer #footer-institution-saberjugar {
    width: 92.5px;
    height: 15.6px;
}

.footer #footer-institutional-row #institutional-group-1 #footer-institution-trilenium {
    margin-right: 36px;
}
.footer #footer-institutional-row #institutional-group-2 {
    border-left: 1px solid var(--Bases-Light-Gray, #ECECEC);
    padding-left: 40px;
}
.footer #footer-institutional-row #institutional-group-2 a {
    position: relative;
    top: var(--Size-Mini, 4px);
}
.footer #footer-institutional-row #institutional-group-2 #footer-institution-autoexclusion {
    margin-right: 38px;
}
.footer #footer-institutional-row #institutional-group-2 #footer-institution-edad {
    margin-right: 40px;
}
@media screen and (max-width: 767px) {
    .footer #footer-institutional-row .footer__ribbon {
        display: grid;
        grid-template-columns: 0 repeat(4, 1fr) 0;
        grid-template-rows: repeat(3, 1fr);
        column-gap: var(--Size-Big, 16px);
        row-gap: var(--Size-Small, 12px);
    }
    .footer #footer-institutional-row #institutional-group-1 {
        grid-column: 1 / -1;
        grid-row: 1 / 2;
    }
    .footer #footer-institutional-row #institutional-group-1 #footer-institution-trilenium {
        margin-right: var(--Size-Huge, 24px);
    }
    .footer #footer-institutional-row #institutional-group-2 {
        grid-column: 1 / -1;
        grid-row: 2 / 3;
        border-left: none;
        padding-left: 0;
    }
    .footer #footer-institutional-row #institutional-group-2 #footer-institution-autoexclusion {
        margin-right: var(--Size-Huge, 24px);
    }
    .footer #footer-institutional-row #institutional-group-2 #footer-institution-edad {
        margin-right: 0;
        position: relative;
        left: var(--Size-Small, 12px);
    }
    .footer #footer-institutional-row #institutional-group-3 {
        grid-column: 1 / -1;
        grid-row: 3 / -1;
    }
}
.footer #footer-institutional-row .footer__institution {
    margin-right: 32px;
}
@media screen and (max-width: 767px) {
    .footer #footer-institutional-row .footer__institution {
        margin-right: var(--Size-Huge, 24px);
    }
}
.footer #footer-institutional-row .footer__container {
    height: 50px;
}
.footer #footer-institutional-row #institutional-group-3 .footer__institution {
    margin-right: 0;
}
.footer #footer-institutional-row #institutional-group-3 .svg-separator {
    margin: 0 var(--Size-Medium, 14px) 0 var(--Size-Medium, 14px);
}
.footer #footer-institutional-row #institutional-group-3 a {
    position: relative;
    top: var(--Size-Mini, 4px);
}
@media screen and (max-width: 767px) {
    .footer #footer-institutional-row .footer__institution#footer-institution-alea, .footer #footer-institutional-row .footer__institution#footer-institution-edad {
        margin-right: 0;
    }
    .footer #footer-institutional-row #institutional-group-3 .svg-separator {
        margin: 0 var(--Size-Medium, 14px) 0 var(--Size-Big, 16px);
    }
    .footer #footer-institution-loteria {
        margin-left: var(--Size-Medium, 14px);
    }
    .footer #footer-institutional-row #institutional-group-4 {
        margin-bottom: var(--Size-Smallest, 8px);
        margin-top: var(--Size-Mini, 4px);
    }
    .footer #footer-institution-saberjugar {
        position: relative;
        right: var(--Size-Mini, 4px);
    }
    .footer #footer-institutional-row #institutional-group-4 p:first-child {
        width: 60vw;
        margin: 0 auto;
    }
}


.footer #footer-corporate-row {
    padding: 0 var(--Size-Smaller, 10px) 0 var(--Size-Smaller, 10px);
    font-family: inherit;
}
@media screen and (max-width: 767px) {
    .footer #footer-corporate-row {
        padding: 0 var(--Size-Extrabig, 20px) 0 var(--Size-Extrabig, 20px);
    }
}
.footer .footer__row .footer__logo {
    margin: var(--Size-Smallest, 8px) 0 var(--Size-Smallest, 8px) 0;
    width: 100px;
    height: 30.27px;
}
.footer .footer__row .footer__corporate {
    width: 88px;
    height: var(--Size-Medium, 14px);
}
.footer .footer__row .footer__button {
    display: none;
}
@media screen and (max-width: 767px) {
    .footer .footer__row .footer__button {
        display: block;
        width: 40px;
        height: 40px;
        margin: var(--Size-Small, 12px) 0 var(--Size-Smallest, 8px) 0;
    }
}